* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.blhp_910-ezdii:after { display: table; content: ''; clear: both; }

.uq_167__jacz { clear: both; }

.fiqe_705__qhdbj { width: 1000px; margin: 0 auto; }


.njfk_8-lh
{
	display: block;
}

.njfk_8-lh:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.fiqe_705__qhdbj
{
	margin-top: 70px;
}

.ddpgy-927_jr 
{
	display: table;
	position: relative;
}



.mtc-412_phzby
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.mtc-412_phzby > a
{
	display: block;
	float: left;
}

.mtc-412_phzby > a.fnzhf-407_whj
{
	margin-right: 10px;
}

.mtc-412_phzby > a.utdh-985_klplk
{
	margin-right: 10px;
}


.mtc-412_phzby > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.mtc-412_phzby > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.mtc-412_phzby > a.fnzhf-407_whj > div > span
{
	background-image: url(../images/FB.png);
}

.mtc-412_phzby > a.utdh-985_klplk > div > span
{
	background-image: url(../images/X.png);
}

.mtc-412_phzby > span.yu_817__qrf
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.gjy_806-uhdmp 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.jh-36_hmodi { background-color: #171717; }

.jh-36_hmodi .iynwu-609_ur 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.jh-36_hmodi .nygw_211-q { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.jh-36_hmodi .nygw_211-q > .xyi_370__bc
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.nygw_211-q .mdn_974__pby
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.s_763__q
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.s_763__q > .bi-638_tyn 
{
	float: right;
}


.s_763__q > .bi-638_tyn > .avjc-377_bel
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.s_763__q > .bi-638_tyn > .avjc-377_bel > .rzbs_409-a
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.s_763__q > .bi-638_tyn > .avjc-377_bel.active > .rzbs_409-a
{
	visibility: visible;
}

.s_763__q > .bi-638_tyn > .avjc-377_bel > .rzbs_409-a > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.s_763__q > .bi-638_tyn > .avjc-377_bel > .rzbs_409-a > ul > li
{
	display: block;
}

.s_763__q > .bi-638_tyn > .avjc-377_bel > .rzbs_409-a > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.s_763__q > .bi-638_tyn > .avjc-377_bel > .rzbs_409-a > ul > li:last-child > a
{
	padding-bottom: 10px
}


.s_763__q > .bi-638_tyn > .avjc-377_bel > .rzbs_409-a > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.s_763__q > .bi-638_tyn > .avjc-377_bel > .rzbs_409-a > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.s_763__q > .bi-638_tyn > .avjc-377_bel > .rzbs_409-a > ul > li > a > .w-744_gbq
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.s_763__q > .bi-638_tyn > .avjc-377_bel > .rzbs_409-a > ul > li > a > .w-744_gbq > .bi_615-zvjl
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.s_763__q > .bi-638_tyn > .avjc-377_bel > .rzbs_409-a > ul > li > a:hover > .w-744_gbq > .bi_615-zvjl
{
	 
}

.s_763__q > .bi-638_tyn > .avjc-377_bel > .rzbs_409-a > ul > li > a > .w-744_gbq > .bi_615-zvjl > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.s_763__q > .bi-638_tyn > .avjc-377_bel > .rzbs_409-a > ul > li > a > .e_783__jyvfn
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.s_763__q > .bi-638_tyn > .avjc-377_bel > .rzbs_409-a > ul > li > a:hover > .e_783__jyvfn
{
	text-decoration: underline;
}




.bi-638_tyn > .avjc-377_bel > .qc_895-hrw
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.bi-638_tyn > .avjc-377_bel.active > .qc_895-hrw
{
	background: #f5f5f5;
}


.bi-638_tyn > .avjc-377_bel > .qc_895-hrw > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.s_763__q .roeg_844__xcaza
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.s_763__q .roeg_844__xcaza > span
{
	display: inline-block;
	color: #f5f5f5;
}


.s_763__q .avjc-377_bel.active .roeg_844__xcaza > span
{
	color: #171717;
}



.s_763__q .oij_382__bkccd
{
	height: 24px;
	width: 34px;
}

.s_763__q .oij_382__bkccd > .rj_774__oxhj
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.s_763__q .avjc-377_bel.active .oij_382__bkccd > .rj_774__oxhj
{
	border:1px solid #171717;
}

.s_763__q .oij_382__bkccd > .rj_774__oxhj > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.py_617-tjgss 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.py_617-tjgss > .r_636-ajdey
{
	display: table;
	margin-top: 70px;
}



.py_617-tjgss > .r_636-ajdey > *
{
	display: table-cell;
	vertical-align: middle;
}

.py_617-tjgss > .r_636-ajdey > .b_230__cdma
{
	width: 440px;
	max-width: 440px;
}

.py_617-tjgss > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.py_617-tjgss > h1 .phpbm-971_gbxl
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.py_617-tjgss > .hgaiu_281__fvnsc
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.b_230__cdma > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.b_230__cdma > .wwz_373-jew
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.wwz_373-jew.ea_465-kb
{
	margin-right: 100px;
}


.wwz_373-jew > h3.pac_732-gqs
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.wwz_373-jew.ea_465-kb > h3.pac_732-gqs
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.b_230__cdma > .wwz_373-jew .fck_562-u
{
	
}


.wwz_373-jew .dgh_559-rm
{
	display: none;
}


.wwz_373-jew .fck_562-u.m-926_vclj
{
	margin-top: 20px;
}

.wwz_373-jew .fck_562-u .ul_618-fhosc {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.wwz_373-jew.ea_465-kb .fck_562-u .ul_618-fhosc
{
	font-size: 16px;
	font-weight: normal;
}



.wwz_373-jew .fck_562-u > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.wwz_373-jew.ea_465-kb .fck_562-u > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.wwz_373-jew .fck_562-u .lcauh_447-ffwx {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.wwz_373-jew.ea_465-kb .fck_562-u .lcauh_447-ffwx
{
	max-width: 384px;
	font-size:16px;
}

.wwz_373-jew .gaf_93__idcct {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.wwz_373-jew.ea_465-kb .gaf_93__idcct 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.xeld-421_tjkvn
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.xeld-421_tjkvn > .ibdea_265__xje
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.xeld-421_tjkvn > .ibdea_265__xje.by-165_ajjxm
{
	right: -10px;
	top:-10px;
}

.xeld-421_tjkvn > .ibdea_265__xje.l_560__qca
{
	top:0px;
	right: -20px;
}

.xeld-421_tjkvn > .ibdea_265__xje > .sxn_387__zcpzh
{
	display: table-cell;
	vertical-align: middle;
}


.xeld-421_tjkvn > .ibdea_265__xje .pvnb_631__d
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.xeld-421_tjkvn > .ibdea_265__xje .ddb_146__ulwto
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.fi-675_bia > .xeld-421_tjkvn > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.py_617-tjgss > .r_636-ajdey > .sdjnj-17_qme
{
	width: 280px;
}


.sdjnj-17_qme > .f-686_fhd
{
    font-size: 16px;
    line-height: 180%;
}


.sdjnj-17_qme > .f-686_fhd > b, .sdjnj-17_qme > .f-686_fhd > h2, .sdjnj-17_qme > .f-686_fhd > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.sdjnj-17_qme > .f-686_fhd > ol
{
	padding-left: 20px;
}


main
{
	
}


.eu_913-cuthg
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.s_357-hbg
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.s_357-hbg > li
{
	display: inline-block;
}

.s_357-hbg > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.s_357-hbg > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.s_357-hbg > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.s_357-hbg > li.active > a
{
	color: #545454;
}




.buaae_376-pdsep 
{ 
	margin-bottom: 50px; 

}



.buaae_376-pdsep > .ga_245__lze
{
	 padding: 30px;
	overflow: hidden;
}


.buaae_376-pdsep > .ga_245__lze:after { display: table; content: ''; clear: both; }




.buaae_376-pdsep h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.buaae_376-pdsep h1 .phpbm-971_gbxl
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.buaae_376-pdsep h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.buaae_376-pdsep h2:first-child
{
	padding-top: 0px;
}

.buaae_376-pdsep .ga_245__lze > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.buaae_376-pdsep .ga_245__lze > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.buaae_376-pdsep h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.buaae_376-pdsep h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.buaae_376-pdsep h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.buaae_376-pdsep h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ga_245__lze ul { margin-top: 12px; }


.ga_245__lze ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ga_245__lze ul.clear > li, .ga_245__lze ol.clear > li 
{
	clear: both;
}

.ga_245__lze ul.clear > li:after, .ga_245__lze ol.clear > li:after { display: block; content: ''; clear: both; }


.ga_245__lze ul.m_945-ldvu
{
	margin-top: 0px !important;
}

.ga_245__lze ul.m_945-ldvu > li 
{
	margin-left: 0px !important;
}

.ga_245__lze ol { margin-left: 20px; margin-top: 12px; }

.ga_245__lze ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ga_245__lze ul.list-recomend
{
	
}

.ga_245__lze ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ga_245__lze ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ga_245__lze ul.list-recomend > li .dscr_img .date, .ga_245__lze ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ga_245__lze ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ga_245__lze .pzpzy_23-poc > .viage_617-bbv
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ga_245__lze .pzpzy_23-poc > .jgjgs-460_ok
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.buaae_376-pdsep > .ga_245__lze.eu_913-cuthg.j_658-ycjej 
{
	margin-bottom: 50px;
}


.buaae_376-pdsep > .ga_245__lze.eu_913-cuthg.j_658-ycjej h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.j_658-ycjej table.elalo-254_ajzgq th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.j_658-ycjej table.elalo-254_ajzgq tfoot td b
{
	text-align: center;
}


.j_658-ycjej table.elalo-254_ajzgq td
{
	width: 50%;
}


.buaae_376-pdsep table { border-collapse: separate; border-spacing: 3px; }

.buaae_376-pdsep td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.buaae_376-pdsep th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.elalo-254_ajzgq
{
	width: 100%;
}

table.elalo-254_ajzgq td
{
	padding: 0;
}

table.elalo-254_ajzgq a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.elalo-254_ajzgq a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.dp_319__bv
{
	width: 100%;
}


table.dp_319__bv th
{
	text-align: left;
	font-weight: bold;
}

table.dp_319__bv th.egnn_355__sqj
{
	max-width: 200px;
}
table.dp_319__bv th.hq-708_nrijt
{
	max-width: 100px;
}
table.dp_319__bv th.la-368_jrmab
{
	
}

table.dp_319__bv td
{
	padding: 5px 10px;
}

table.dp_319__bv tr.y-90_penlp td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.dp_319__bv tr.y-90_penlp td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.dp_319__bv tr.y-90_penlp td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.dp_319__bv tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.dp_319__bv td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.t_761__vmfi.nb-440_qqapv
{ 
	margin-bottom: 50px; 

}


.t_761__vmfi.nb-440_qqapv h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ec-748_bhce
{
	padding: 30px;
}


.t_761__vmfi ul
{
	display: block;
}

.t_761__vmfi ul.m_945-ldvu > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.t_761__vmfi ul.m_945-ldvu > li:after
{ display: table; content: ''; clear: both; }



.t_761__vmfi ul.m_945-ldvu > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.t_761__vmfi ul.m_945-ldvu > li:not(:last-child)
{
	padding-top: 30px;
}


.t_761__vmfi ul.m_945-ldvu > li:last-child, .t_761__vmfi.f_802__b .ga_245__lze ul > li:last-child
{
	margin-bottom: 0px;
}


.t_761__vmfi ul.m_945-ldvu > li .qxbmf_225__bt
{
	margin-bottom: 12px;
}

.t_761__vmfi ul.m_945-ldvu > li .qxbmf_225__bt > i
{
	font-size: 18px;
	font-style: italic;
}

.t_761__vmfi ul.m_945-ldvu > li .ax_137-vf
{
	float: left;
}


.t_761__vmfi ul.m_945-ldvu > li .ax_137-vf img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.t_761__vmfi ul.m_945-ldvu > li .a-44_fokbl
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.t_761__vmfi ul.m_945-ldvu > li .item_rev
{
	display: none;
}

.t_761__vmfi .dehek_848__ahog
{
	margin-top: 20px;
	text-align: center;
}



.t_761__vmfi .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.cpjd_213-m.nb-440_qqapv
{ 
	margin-bottom: 50px; 

}

.cpjd_213-m.nb-440_qqapv h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.cpjd_213-m.nb-440_qqapv ul
{
	display: table;
	width: 100%;
}

.cpjd_213-m.nb-440_qqapv ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.cpjd_213-m.f_802__b .ga_245__lze ul > li
{
	display: block;
	margin-bottom: 20px;
}


.cpjd_213-m ul > li:last-child, .cpjd_213-m.f_802__b .ga_245__lze ul > li:last-child
{
	margin-bottom: 0px;
}


.cpjd_213-m ul > li .uq_958-cqzgq
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.cpjd_213-m ul > li .e_45__laoap
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.cpjd_213-m ul > li .e_45__laoap > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.cpjd_213-m ul > li .jd-856_i
{
	margin-bottom: 12px;
}

.cpjd_213-m ul > li .cjr-933_helxf
{
	color: #777777;
}



.cpjd_213-m .zew-602_g
{
	margin-top: 20px;
	text-align: center;
}




.aa_570__yfi 
{ 
	margin-bottom: 50px;
}

.aa_570__yfi .bshqe_570__ff:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.aa_570__yfi .bshqe_570__ff 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.aa_570__yfi .bshqe_570__ff img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.aa_570__yfi .jjze-768_jrzyi 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.if_893-uws
{
	display: block;
	line-height: 130%;

}

.if_893-uws > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.if_893-uws > div > dt
{
	display:inline-block;
}

.if_893-uws > div > dd
{
	display:inline;
}

.aa_570__yfi .hrgi-89_qp
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.aa_570__yfi h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.qa_112__qi {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.qa_112__qi > .yj_228__bofi
{
	display: table;
	width: 100%;
}


.qa_112__qi > .yj_228__bofi > *
{
	display: table-cell;
	vertical-align: top;
}


.qa_112__qi .xeld-421_tjkvn > img
{
	max-width: 400px;
}



.mbw_556__afibk 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.imf_518__qj
{
	display: block;
	margin-right: 40px;
}


.imf_518__qj li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.imf_518__qj li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.imf_518__qj li a:hover
{
	text-decoration: underline;
}

.d_612__hvu { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.d_612__hvu .rk-540_pnta
{
	display: block;
	text-decoration: none;
}

.d_612__hvu .rk-540_pnta .phpbm-971_gbxl
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.d_612__hvu h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.d_612__hvu .o_356__hee
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.o_356__hee a
{
	color: #FFFFFF;
	text-decoration: none;
}

.o_356__hee a:hover
{
	text-decoration: underline;
}



.d_612__hvu .gt-350_u
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.d_612__hvu .dov-854_fxbf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.q-984_tfdja
{
	padding: 30px;
    overflow: hidden;
}


.q-984_tfdja > .xhdg_510-bbdy
{
	float: right;
	width: 50%;
}

.q-984_tfdja > .xhdg_510-bbdy > .ojy-870_rcdi
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.q-984_tfdja > .xhdg_510-bbdy > .ojy-870_rcdi > .if_893-uws
{
	margin-top: 20px;
}

.q-984_tfdja > .jhc_413__chcu
{
	float: left;
	width: 50%;
}

.q-984_tfdja > .jhc_413__chcu form
{
	display: block;
	width: 100%;
}

.q-984_tfdja > .jhc_413__chcu .yg_184__lub
{
	margin-top: 20px;
}

.q-984_tfdja > .jhc_413__chcu .djrj_367__cmrdh
{
	display: none;
}


.q-984_tfdja > .jhc_413__chcu .yg_184__lub label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.q-984_tfdja > .jhc_413__chcu .yg_184__lub input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.q-984_tfdja > .jhc_413__chcu .yg_184__lub textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.q-984_tfdja > .jhc_413__chcu .yg_184__lub .gh_354__idtng {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.q-984_tfdja > .jhc_413__chcu .nong_57__dc
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.fiqe_705__qhdbj { width: 100%; }
	
.jh-36_hmodi { text-align: center; }
	
	
	
	
.jh-36_hmodi .nygw_211-q
	{
		
		
	}

	
	

	
	
	
	.mtc-412_phzby
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.mtc-412_phzby > a
{
	
}

	
.mtc-412_phzby > a.utdh-985_klplk
{
	margin-right: 0px;
}
	
.mtc-412_phzby > a > div
{
    width: 24px;
	height: 24px;
}

.mtc-412_phzby > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.mtc-412_phzby > a.fnzhf-407_whj > div > span
{
	
}

.mtc-412_phzby > a.utdh-985_klplk > div > span
{
	
}


.mtc-412_phzby > span.yu_817__qrf
{
	display: none;
}
	

	
	
	.gjy_806-uhdmp
	{
		width: auto;
	}
	
	
	.s_763__q
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.s_763__q > .bi-638_tyn > .avjc-377_bel:not(.active)
	{
		position: relative;
	}
	
	
		.s_763__q > .bi-638_tyn > .avjc-377_bel.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.bi-638_tyn > .avjc-377_bel > .qc_895-hrw
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.s_763__q > .bi-638_tyn > .avjc-377_bel > .rzbs_409-a
	{
		
		display: none;
	}
	


.s_763__q > .bi-638_tyn > .avjc-377_bel.active > .rzbs_409-a
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.s_763__q > .bi-638_tyn > .avjc-377_bel > .rzbs_409-a > ul
{
	display: block;
	max-height:300px;
}

.s_763__q > .bi-638_tyn > .avjc-377_bel > .rzbs_409-a > ul > li
{
	
}
	
	
.s_763__q > .bi-638_tyn > .avjc-377_bel > .rzbs_409-a > ul > li:after 
{ display: table; content: ''; clear: both; }	

.s_763__q > .bi-638_tyn > .avjc-377_bel > .rzbs_409-a > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.s_763__q > .bi-638_tyn > .avjc-377_bel > .rzbs_409-a > ul > li:last-child > a
{
	padding-bottom: 10px
}


.s_763__q > .bi-638_tyn > .avjc-377_bel > .rzbs_409-a > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.s_763__q > .bi-638_tyn > .avjc-377_bel > .rzbs_409-a > ul > li > a > .e_783__jyvfn
{
	font-size: 14px;	
}
	
	
	
.bi-638_tyn > .avjc-377_bel > .qc_895-hrw > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.bi-638_tyn > .avjc-377_bel.active > .qc_895-hrw > *
{
	font-size: 16px;
}	
		
.bi-638_tyn > .avjc-377_bel:not(.active) > .qc_895-hrw > .roeg_844__xcaza
{
	display: none;
}
	
	
	
.s_763__q .oij_382__bkccd
{
	width: 24px;
}

.s_763__q .oij_382__bkccd > .rj_774__oxhj
{
	width: 24px;
	height: 24px;
}
	
	
.s_763__q .avjc-377_bel:not(.active) .oij_382__bkccd > .rj_774__oxhj
{
	margin-left: 0px;
}

.s_763__q .avjc-377_bel.active .oij_382__bkccd > .rj_774__oxhj
{
	border:1px solid #171717;
}

.s_763__q .oij_382__bkccd > .rj_774__oxhj > img
{
	height: 24px;
}
	

.jh-36_hmodi .nygw_211-q > .xyi_370__bc
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.nygw_211-q .mdn_974__pby
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.s_763__q.by-165_ajjxm
	{
		float: none;
	}
	
.s_763__q.by-165_ajjxm > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.s_763__q .qxbmf_225__bt
	{
		line-height: 18px;
	}
	
	.s_763__q .oij_382__bkccd > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.s_763__q .oij_382__bkccd > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.py_617-tjgss {
    padding: 30px 20px;
	}
	
	.py_617-tjgss > .r_636-ajdey
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.py_617-tjgss > .r_636-ajdey > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.py_617-tjgss > .r_636-ajdey > .fi-675_bia
	{
		padding-top: 10px
	}
	
	.py_617-tjgss > .r_636-ajdey > .b_230__cdma
	{
		width: 100%;
		padding-top: 30px
	}
	
	.b_230__cdma > .wwz_373-jew
	{
		margin: 20px 0px 0px 0px;
	}
	
	.fi-675_bia > .xeld-421_tjkvn > img
	{
		max-width: none;
		width: 100%;
	}
	
	.py_617-tjgss > .r_636-ajdey > .sdjnj-17_qme
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.fiqe_705__qhdbj
	{
		margin-top: 30px;
	}
		
	.buaae_376-pdsep { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.buaae_376-pdsep h2 { padding-bottom:20px; }
	.buaae_376-pdsep > .ga_245__lze
	{
		padding: 20px;
	}

	.buaae_376-pdsep p + h2 { }
	.buaae_376-pdsep ul { }
	.buaae_376-pdsep li { }
	.buaae_376-pdsep table { width: 100% !important; }
	
	.buaae_376-pdsep img { max-width: 100% !important; }
	

	.t_761__vmfi.nb-440_qqapv
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.t_761__vmfi.nb-440_qqapv h2
	{
		padding-bottom: 20px;
	}
	
	.t_761__vmfi.nb-440_qqapv ul
	{
		display: block;
	}
	
	.t_761__vmfi.nb-440_qqapv ul > li
	{
		display: block;
		width: 100%;
	}
	
	.t_761__vmfi.nb-440_qqapv ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.t_761__vmfi ul.m_945-ldvu > li > .ax_137-vf
	{
		float: none !important;
	}
	
	.t_761__vmfi ul.m_945-ldvu > li > .a-44_fokbl
	{
		padding: 0px;
	}
	
	
		.cpjd_213-m.nb-440_qqapv
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cpjd_213-m.nb-440_qqapv h2
	{
		padding-bottom: 20px;
	}
	
	.cpjd_213-m.nb-440_qqapv ul
	{
		display: block;
	}
	
	.cpjd_213-m.nb-440_qqapv ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.cpjd_213-m.nb-440_qqapv ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.cpjd_213-m.nb-440_qqapv ul > li .a-44_fokbl
	{
		padding: 0px;
	}
	
	.ec-748_bhce
	{
		    padding: 20px;
	}
	
	
	.aa_570__yfi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.aa_570__yfi h2
	{
		padding-bottom: 20px;
		
	}
	
	.aa_570__yfi .bshqe_570__ff
	{
		padding: 20px;
	}
	
	.aa_570__yfi .bshqe_570__ff img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.aa_570__yfi .hrgi-89_qp
	{
		padding-left: 0px;
	}
	
	
	
	
	.qa_112__qi
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.qa_112__qi > .yj_228__bofi
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.yj_228__bofi > .kv_659-rece
	{
		display: block;
	}
	
	.yj_228__bofi > .nj_608__fgsd
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.yj_228__bofi > .nj_608__fgsd > .xeld-421_tjkvn
	{
		
	}
	
	
	.wwz_373-jew.ea_465-kb
	{
		margin-right: 0;
	}
	
	
	.wwz_373-jew.ea_465-kb .fck_562-u > input
	{
		max-width: none;
	}
	
	.wwz_373-jew.ea_465-kb .gaf_93__idcct
	{
		max-width: none;
	}
	
	
	.xeld-421_tjkvn > .ibdea_265__xje.l_560__qca
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.d_612__hvu
	{
		text-align: center;
	}
	
	.imf_518__qj
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.imf_518__qj li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.imf_518__qj li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.s_357-hbg
	{
		margin-left: 20px !important;
		
	}
	
	.s_357-hbg > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.buaae_376-pdsep table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.elalo-254_ajzgq a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.buaae_376-pdsep > .ga_245__lze.qel_742-vflec
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ga_245__lze ul.list-recomend > li
{
	display: block;
}
	
.q-984_tfdja > .jhc_413__chcu
{
	width: 100%;
	float: none;
}
	
.q-984_tfdja > .xhdg_510-bbdy
{
	width: 100%;
	float: none;
}

.q-984_tfdja > .xhdg_510-bbdy > .ojy-870_rcdi
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


